


<div class="next h-10"><i class="fas fa-chevron-right"></i></div>
<div class="prev h-10"><i class="fas fa-chevron-left"></i></div>
  [posts ids="{{posts}}" container_class="series"]
  <div>
  	<div class="item number-item mx-2 mb-5">
      <div class="black-layer w-100 h-100">
      </div>
      [image id="{{post.featuredImage}}" container_class="w-100 h-100" background="1"][/image]
  		<div class="series-desc">
  			<h2 class="title-alignment"><a class="ajax-nav" href="{{post.url}}">{{post.title}} </a></h2>
  			<button class="btn btn-play py-1" data-mp3-url="{{post.podcast|podcast_url}}"><i id="play" class="fas fa-play mx-1"></i>
          <span class="podcast_number">2</span> Épisodes </button>
          <button class="btn btn-play py-1" data-mp3-url="{{post.podcast|podcast_url}}">
            <img src="/wp-content/themes/inkyfada/assets/img/icons/menu-playlist.png"> 
          </button>
  			<div class="excerpt-height"> {{post.excerpt}}</div>
  		</div>
  	</div> 
  </div>
  [/posts]

  
  
